# Uses of Enum
org.kapott.hbci.sepa.jaxb.pain_001_001_11.ExchangeRateType1Code

Packages that use ExchangeRateType1Code
Package
Description
org.kapott.hbci.sepa.jaxb.pain_001_001_11

## Uses of ExchangeRateType1Code in org.kapott.hbci.sepa.jaxb.pain_001_001_11

Fields in org.kapott.hbci.sepa.jaxb.pain_001_001_11 declared as ExchangeRateType1Code
Modifier and Type
Field
Description
`protected ExchangeRateType1Code`
ExchangeRate1.`rateTp`
Methods in org.kapott.hbci.sepa.jaxb.pain_001_001_11 that return ExchangeRateType1Code
Modifier and Type
Method
Description
`static ExchangeRateType1Code`
ExchangeRateType1Code.`fromValue(String v)`
`ExchangeRateType1Code`
ExchangeRate1.`getRateTp()`
Gets the value of the rateTp property.
`static ExchangeRateType1Code`
ExchangeRateType1Code.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static ExchangeRateType1Code[]`
ExchangeRateType1Code.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.
Methods in org.kapott.hbci.sepa.jaxb.pain_001_001_11 with parameters of type ExchangeRateType1Code
Modifier and Type
Method
Description
`void`
ExchangeRate1.`setRateTp(ExchangeRateType1Code value)`
Sets the value of the rateTp property.